Subject: Financial Confirmation Templates
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 31 Aug 1999 06:14:00 -0700 (PDT)

I understand that you spoke with Mark Taylor about eliminating references to 
individuals in confirms.  I need to speak with you about the ISDA, omnibus 
and industrial master templates under revision and whether the drafted 
language conforms to your proposal.  In that regard, you may recall that swap 
templates were given to you several months ago.  The legal group is 
concluding a massive form review which necessitates confirm changes.  
Thanks.  Sara